/* $Id$ */

/**
 * Index:
 * 1. Body
 * 2. Header
 * 3. Subheader
 * 4. Content
 * 5. Sidebar
 * 6. Footer
 * 7. Nice Menus
 * 8. Advanced Forum
 */


/**
 * 1. Body
 */

* {
  color: #000000;
}

body {
  color: #333333;
  background: #FFFFFF;
}

.container {
  background: #FFFFFF;
}

/**
 * 2. Header
 */

#header {
  background: url("../images/header.png") repeat-x scroll 0 0 #EF5A29;
}

#header li {
  border-left: 1px solid #F07B55;
}

#header ul {
  border-right: 1px solid #F07B55;
}

#header li a {
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #333333;
}

#header li a.active, #header li a:hover {
  background: url("../images/mainnav.png") repeat scroll 0 0 transparent;
}

#header #search {
  border: 2px solid #B73F00;
  background: #FFFFFF;
  box-shadow: inset #DFDFDF 2px 2px 2px;
  -moz-box-shadow: inset #DFDFDF 2px 2px 2px;
  -webkit-box-shadow: inset #DFDFDF 2px 2px 2px;
}

#header #search * {
  color: #E24E00;
  background: transparent;
}

/**
 * 3. Subheader
 */

#subheader {
  background: url("../images/dotted.png") repeat scroll 0 0 #FFFFFF;
}

#subheader .container {
}

#subheader .container-inside {
  background-color: #F7F7F7;
  box-shadow: #DFDFDF 0 1px 1px;
  -moz-box-shadow: #DFDFDF 0 1px 1px;
  -webkit-box-shadow: #DFDFDF 0 1px 1px;
}

#subheader .links a:focus, #subheader .links a:hover,
#subheader .links a:active, #subheader .links li.active a {
  background-color: #EFEFEF;
  color: #DD4814;
}

#subheader .form-submit {
  background-color: #F0F0F0;
  border: 1px solid #CCCCCC;
}

#subheader .form-submit:hover {
  background-color:#f7f7f7;
  border: 1px solid #DD4814;
}

#subheader .form-text {
  background-color: #F0F0F0;
  border: 1px solid #CCCCCC;
}

#subheader .form-text:focus {
  background-color: #F7F7F7;
  border: 1px solid #DD4814;
}

#subheader .block-search {
  float: right;
}

/* launchpad login */
#subheader #openid-launchpad-login-form input {
  border-right: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  background: url(../images/launchpad-logo.png) 4px 2px no-repeat;
}

/**
 * 4. Content
 */

#content {
  background: url("../images/dotted.png") repeat scroll 0 0 #FFFFFF;
}

#content .block h2 {
  color: #3D273A;
  border-bottom: dotted 1px #999999;
}

#content .block a {
  color: #111111;
}

h1 {
  color: #E24D00;
}

#center h2 a {
  color: #E24D00;
}

.submitted {
  color: #777777;
}

.comment h3 a {
  color: #3D273A;
}

.comment {
  border-left: 1px dotted #CCCCCC;
  border-bottom: 1px dotted #CCCCCC;
}

.new {
  color: #555555;
}

.node .links a, .comment .links a {
  color: #555555;
}

.messages, .status {
  background: #F8F8F8;
  color: #444444;
}

/**
 * 5. Sidebar
 */

.sidebar .block {
  background:  #F8F8F8;
  box-shadow: #DFDFDF 0 2px 2px;
  -moz-box-shadow: #DFDFDF 0 2px 2px;
  -webkit-box-shadow: #DFDFDF 0 2px 2px;
}

/**
 * 6. Footer
 */

#footer {
  background: url("../images/footer.png") repeat-x scroll 0 0 #EEECEA;
}

#footer .block h2 {
  color: #8C3158;
}

#footer .block a {
  border-bottom: dotted 1px #999999;
}

/**
 * 7. Nice Menus
 */

/* Reset Nice Menu CSS */

ul.nice-menu, ul.nice-menu a, ul.nice-menu ul, ul.nice-menu li, ul.nice-menu-down,
ul.nice-menu-down ul, ul.nice-menu-down li, ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent a, ul.nice-menu li.menuparent a:hover,
ul.nice-menu li.menuparent:hover, ul.nice-menu li.menuparent:hover a {
  background-color: transparent;
  background-image: none;
}

ul.nice-menu, ul.nice-menu ul {
  border-right: 1px solid #F07B55
}

#header ul.nice-menu li ul {
  border-right: 1px solid #F07B55
}

#header ul.nice-menu li ul li {
  background-color: #E45813;
}

#header ul.nice-menu li ul li a {
  background: none;
  background-color: #EF5A29;
}

#header ul.nice-menu li ul li a:hover {
  background-image: url("../images/mainnav.png");
}

/**
 * 8. Advanced Forums
 */

